@page { size: 21cm 29.7cm }
TD P { margin-left:50; margin-right:50; margin-top: 10; margin-bottom: 0; color: #000000; font-family: "Arial", sans-serif; font-size: 10pt; so-language: en-AU; line-height: 150% }
TD P.abn {margin-top: 0; margin-bottom: 0; font-family: "Arial", sans-serif; font-size: 9pt; so-language: en-AU }
TD P.space {line-height:100%; font-size:5pt; margin-top:0}
TD P.logo {margin-left:0; margin-right:0; margin-top:0; font-family: "Arial", sans-serif; font-size: 10pt; so-language: en-AU }
TD P.menu {margin-left:0; margin-right:0; margin-top:0; color:#aaaaaa; text-align:center; font-size: 8pt; }
TD P.footer {margin-bottom:20; font-size:8pt;}
TD P.min {margin-top:0; margin-bottom:0;}
TD UL {margin-right:50; margin-top: 10; margin-bottom: 0; color: #000000; font-family: "Arial", sans-serif; font-size: 10pt; so-language: en-AU; line-height: 150% }
P.footer {margin-bottom:20; font-size:8pt;}
LI {margin-left:70; margin-top: 10; list-style-type:disc; list-style-position:outside;} 
H1 { margin-left: 50; color: #0055ff; font-family: "Arial", sans-serif; font-size: 22pt; so-language: en-AU; text-align: left}
H2 { margin-left: 50; color: #0055bb; font-family: "Arial", sans-serif; font-size: 16pt; so-language: en-AU; text-align: left}
A:link, A:visited, A:active {color:#0055ff; text-decoration:none; font-weight:bold}
A:hover {color:yellow; text-decoration:none; font-weight:bold}



